#!/bin/sh

sassDir='src/sass/'
cssDir='src/css/'

build() {
    for i in $sassDir/*;do
        sass $i $cssDir/`basename -s .scss $i`.css
    done
}

watch() {
    pairs=''
    for i in $sassDir*;do
        pairs="$i:$cssDir`basename -s .scss $i`.css $pairs"
    done
    sass --watch $pairs
}

"$@"